Subject: If the CTC is 35 LPA, what is the in-hand salary in NCR?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 11:28:39 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If the CTC is 35 LPA, what is the in-hand salary in NCR?

Answer from Prannay Jha

Hi

Let’s take fixed salary as: Rs 35,00,000

Going by the new tax regime.

Tax paid:

0-2.5 L at 0% = Rs 0

2.5- 5.0 L at 5% = Rs 12,500

5.0–7.5 L at 10% = Rs 25,000

7.5–10
Read More: http://www.quora.com/If-the-CTC-is-35-LPA-what-is-the-in-hand-salary-in-NCR?top_ans=259696987
-----
Question: As an Indian who moved abroad, what are the freedoms you have which you don't have in India?

Answer from Gautam Sawala

I live in Germany.

Before I begin, I would like to clarify, I have no hate towards India, it is my birth place and I respect that fact. However, as the question demands I fee
Read More: http://www.quora.com/As-an-Indian-who-moved-abroad-what-are-the-freedoms-you-have-which-you-dont-have-in-India?top_ans=77173719
-----
Question: Why are people still joining TCS, Infosys, Wipro, Accenture and several other IT companies or any other private companies when they have understood that even a tea stall owner or Ola drivers earn more than them?

Answer from Surbhi Bakshi

I joined IT industry in 2014 at a package of 3LPA. When you're a fresher, you definitely ask a Cab Driver atleast once, “Bhaiya Kitna Kama lete ho?” After all deductions, it w
Read More: http://www.quora.com/Why-are-people-still-joining-TCS-Infosys-Wipro-Accenture-and-several-other-IT-companies-or-any-other-private-companies-when-they-have-understood-that-even-a-tea-stall-owner-or-Ola-drivers-earn-more-than-them?top_ans=246372123
-----
Question: Are Iyengar bakeries in Bangalore really owned by Iyengars?

Answer from Ramaswamy Sundaram

hahahah…Friend …I just can’t stifle my laughter on reading your question! Yet your inquisitiveness is amazing to know the truth. Yes in Karnataka I have seen the name boards o
Read More: http://www.quora.com/Are-Iyengar-bakeries-in-Bangalore-really-owned-by-Iyengars?top_ans=252480472
-----
Question: How do I apply for German permanent residency after studying as a non-EU student in Germany?

Answer from Arun Mahajan

Congrats on the graduation and for securing a job offer, more so if you recently graduated (in the middle of the Covid crises).

Why I assume that you have a job is because it
Read More: http://www.quora.com/How-do-I-apply-for-German-permanent-residency-after-studying-as-a-non-EU-student-in-Germany?top_ans=236928518
-----
Question: How can I reach up 30 LPA from 2.5 LPA as I am a manual tester with one year of experience?

Answer from Satyendra Sharma

First and foremost, I think you’ll definitely hit your Targeted CTC one fine day, because you’ve asked this question (planning) at perfect time of your career ..when others ju
Read More: http://www.quora.com/How-can-I-reach-up-30-LPA-from-2-5-LPA-as-I-am-a-manual-tester-with-one-year-of-experience?top_ans=259511703
-----
Question: Why in all local trains of Chennai, light goes off before Tambram station?

Answer from Subhasis Dutta Roy

Being Ex Loco Pilots I will try to clear your doubt about this.

There is a small section where there is no current in OHE. It called neutral section. This small section is in
Read More: http://www.quora.com/Why-in-all-local-trains-of-Chennai-light-goes-off-before-Tambram-station?top_ans=138546640
-----
Question: Which Arab country is the most liberal, Tunisia, Lebanon, or other?

Answer from ‎Abdulhadi W. Ayyad (عبد الهادي عياد)‎

As someone who is from neither country, who lived in Lebanon and visited Tunisia: it is Tunisia, by a country mile. Lebanon is in no way “liberal,” certainly not in the way th
Read More: http://www.quora.com/Which-Arab-country-is-the-most-liberal-Tunisia-Lebanon-or-other?top_ans=226416151
-----
Question: What will be the in-hand salary at Accenture with 16 LPA?

Answer from Nikhil Jain

Since the salary you have mentioned is 16 LPA, I am assuming that the designation is Team Lead (TL). At this position, the variable pay in Accenture is around 18.65%.

Having 
Read More: http://www.quora.com/What-will-be-the-in-hand-salary-at-Accenture-with-16-LPA?top_ans=245801390
-----
Question: Why are H1-B workers giving up on their green card dreams?

Answer from Sandra Shan

Unless if your GC is filed in EB1 category, your wait time is like 20+ years. Going through every extension, amendments are hurdles. You’ll never know when you might get a rej
Read More: http://www.quora.com/Why-are-H1-B-workers-giving-up-on-their-green-card-dreams?top_ans=230398922
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=564b54a319f4443d9eb93cf5029fae53

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=564b54a319f4443d9eb93cf5029fae53&t=1612783718970059&token=590b49be5db70c95b8212016c020cfb0ed11fa61bd86fd8522273e87e5a359fb19d20b581d95d8eb9647ed6ad7b3074367178e18b60df43ec1a1c05a8cbc07af&type=2&uid=1229773278